Package list kaccounts-integration / e3c21ee
Drop l10n and dbgsym transition rules not required anymore after 2 stable releases. Aurélien COUDERC 1 year, 1 month ago
3 changed file(s) with 2 addition(s) and 11 deletion(s). Raw diff Collapse all Expand all
11
22 [ Aurélien COUDERC ]
33 * Add missing runtime dependency to qml-module-org-kde-kaccounts.
4 * Drop l10n and dbgsym transition rules not required anymore after 2 stable
5 releases.
46
57 -- Aurélien COUDERC <coucouf@debian.org> Fri, 14 Aug 2020 10:23:16 +0200
68
4343 Recommends: kaccounts-providers
4444 Breaks: kde-config-telepathy-accounts (<< 17.08),
4545 libktpcommoninternals9 (<< 17.08),
46 ${kde-l10n:all},
47 Replaces: ${kde-l10n:all}
4846 Description: System to administer web accounts
4947 Small system to administer web accounts for the sites and services
5048 across the Plasma desktop, including: Google, Facebook, Owncloud, IMAP,
00 #!/usr/bin/make -f
1
2 l10npkgs_firstversion_ok := 4:16.04.3-8~
3 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
41
52 %:
63 dh $@ --with kf5,pkgkde_symbolshelper
7
8 override_dh_strip:
9 dh_strip --dbgsym-migration='kaccounts-integration-dbg (<= 15.12.1-1~~)'
10
11 override_dh_gencontrol-arch: l10npkgs_firstversion_ok
12 dh_gencontrol -a